#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.1
visibility:           public
id:                   dhall-1.38.1-Czw42VADcC0TrIEu8uGJf
key:                  dhall-1.38.1-Czw42VADcC0TrIEu8uGJf
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  a896811b703d1aba520395d6d45192fe
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.1-Czw42VADcC0TrIEu8uGJf
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    aeson-pretty-0.8.8-Gj1EPvEz4c43j0j3oYHflv
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE
    atomic-write-0.2.0.7-K1rlT2L61XXG6n3JN7YVQZ base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    cborg-0.2.5.0-8eV5aFN0SH9EPTuJ9FF5iH
    cborg-json-0.2.2.0-JNRATT2O9Fx4K0sz9ikczk containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    data-fix-0.3.1-GbHL5NWBWiDEP8W0CiDPpZ deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-GWq0VV9tzawJ0xqphkjpV9 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-8zhdpLnkj7YDr3Alw1zqIr
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh haskeline-0.8.0.1
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-client-tls-0.3.5.3-IrqiRipW3G41AQkHJNIaqV
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-A2fl9HqKyvjGlBdzgt5XZU
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    parser-combinators-1.3.0-DiU4leLN1bk4yjPVc8BdOd
    parsers-0.12.10-2KlFP8R1duV6qDGzCvbh1b
    pretty-simple-4.0.0.0-58FBf5gXbZn9LBtT8x5Vbj
    prettyprinter-1.7.0-7mHsYxQuoj6x74QtnBsUq
    prettyprinter-ansi-terminal-1.1.2-2w4P0cJKWSc2ZdGOqqhRSH
    profunctors-5.6.2-8mEu8fOv4daBf05ExgjkJm
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-4bcqTnRqWzl33Suoc5baAM
    serialise-0.2.3.0-AE7WeYfaUkqAHNG83JH4FV template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-5UFHMycOhSP6wiE0ydYiBg
    th-lift-instances-0.1.18-1lOkPyASgb2JMdm5SHw8x5
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    uri-encode-1.5.0.7-862IcSd3uhF6PZzC7OTg8G
    vector-0.12.3.0-IwaLbQErzPq95Qm3ml0M2u

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

